Subject: Ticket Assigned - escalation 9589804883
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 22:49:10 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation 9589804883 aqsa                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi aqsa, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  958980883 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  9589804883 Bot:    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0502178363            02:41 AM, 14th Oct                     aqsa                    Ok           02:41 AM, 14th Oct                   Mohammed                    Hi Aqsa, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:45 AM, 14th Oct                   Mohammed                   We are sorry for late delivery           02:45 AM, 14th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:46 AM, 14th Oct                   Mohammed                   Is there anything else may I assist you?           02:46 AM, 14th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:48 AM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5001663